/*@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('OpenSans-CondBold-webfont.eot');
    src: url('OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-CondBold-webfont.woff') format('woff'),
         url('OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
@font-face {	
    font-family: 'roboto_slablight';
    src: url('RobotoSlab-Light-webfont.eot');
    src: url('RobotoSlab-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('RobotoSlab-Light-webfont.woff') format('woff'),
         url('RobotoSlab-Light-webfont.ttf') format('truetype'),
         url('RobotoSlab-Light-webfont.svg#roboto_slablight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {	
	font-family: 'roboto_slabbold';
    src: url('RobotoSlab-Bold-webfont.eot');
    src: url('RobotoSlab-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('RobotoSlab-Bold-webfont.woff') format('woff'),
         url('RobotoSlab-Bold-webfont.ttf') format('truetype'),
         url('RobotoSlab-Bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_slabregular';
    src: url('RobotoSlab-Regular-webfont.eot');
    src: url('RobotoSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('RobotoSlab-Regular-webfont.woff') format('woff'),
         url('RobotoSlab-Regular-webfont.ttf') format('truetype'),
         url('RobotoSlab-Regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_slabthin';
    src: url('RobotoSlab-Thin-webfont.eot');
    src: url('RobotoSlab-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('RobotoSlab-Thin-webfont.woff') format('woff'),
         url('RobotoSlab-Thin-webfont.ttf') format('truetype'),
         url('RobotoSlab-Thin-webfont.svg#roboto_slabthin') format('svg');
    font-weight: normal;
    font-style: normal;
}

